Commit 023bc72d authored by Thibault Saunier's avatar Thibault Saunier 🌵
Browse files

Fix the `package` name in the gir to match the `.pc` filename

parent 3c7f488f
...@@ -208,7 +208,7 @@ GES-@GST_API_VERSION@.gir: $(INTROSPECTION_SCANNER) libges-@GST_API_VERSION@.la ...@@ -208,7 +208,7 @@ GES-@GST_API_VERSION@.gir: $(INTROSPECTION_SCANNER) libges-@GST_API_VERSION@.la
--pkg gstreamer-pbutils-@GST_API_VERSION@ \ --pkg gstreamer-pbutils-@GST_API_VERSION@ \
--pkg gstreamer-controller-@GST_API_VERSION@ \ --pkg gstreamer-controller-@GST_API_VERSION@ \
--pkg gio-2.0 \ --pkg gio-2.0 \
--pkg-export ges-@GST_API_VERSION@ \ --pkg-export gst-editing-services-@GST_API_VERSION@ \
--add-init-section="$(INTROSPECTION_INIT)" \ --add-init-section="$(INTROSPECTION_INIT)" \
--add-init-section="extern gboolean ges_init(void); ges_init();" \ --add-init-section="extern gboolean ges_init(void); ges_init();" \
--output $@ \ --output $@ \
......
...@@ -181,7 +181,7 @@ if build_gir ...@@ -181,7 +181,7 @@ if build_gir
nsversion : apiversion, nsversion : apiversion,
identifier_prefix : 'GES', identifier_prefix : 'GES',
symbol_prefix : 'ges', symbol_prefix : 'ges',
export_packages : 'ges-1.0', export_packages : 'gst-editing-services-1.0',
includes : ['Gst-1.0', 'GstPbutils-1.0', 'GstVideo-1.0', 'Gio-2.0', 'GObject-2.0'], includes : ['Gst-1.0', 'GstPbutils-1.0', 'GstVideo-1.0', 'Gio-2.0', 'GObject-2.0'],
install : true, install : true,
dependencies : libges_deps, dependencies : libges_deps,
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment